RubyGems Navigation menu

lemberg.ai 0.0.0

Lemberg.AI Software Development Kit (SDK) for Ruby.

Versiones:

  1. 0.0.0 - May 31, 2020 (6 KB)

dependencias de Runtime (1):

  • ffi ~> 1.12
  • dependencias de Development (3):

  • rake >= 13
  • rspec >= 3.9
  • yard >= 0.9
  • Propietarios:

    Subida por:

    Autores:

    • Arto Bendiken

    SHA 256 checksum:

    0b7f57597ca721435516f727596be93e0159c8b2b45b1ea020883fd777e7f825

    Total de descargas 473

    Para esta versión 473

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    Unlicense

    Versión de Ruby requerida: >= 2.7.0

    Versión de Rubygems requerida: >= 3.1.2

    Enlace: